html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
body {

      background: #eeeeee ;
    color:#111111;
    font-size: 12px;
  color: #666666;
  font-family: 'Raleway', sans-serif;
    padding: 0px;
    margin: 0px;
}
a {text-decoration:none ;  font-family: 'Raleway', sans-serif;}
a:hover { text-decoration:underline ; }
header {

      background: #fff;

}
footer {
	background: #032032;
	color: #CCCCCC;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	padding: 40px 0px 24px 0px;
}






table#tumanagovde{
  width: 100%;
}

td {
    color:#111111;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
div#kocakocakoca{

padding: 0px 12px 12px 12px;
margin-top: 0px;
margin-bottom: 0px;

  text-align: center;
  width: 1084px;
}
div#menualanlari{

      background: #fff;

}



td#solortanana {
  width: 203px;
  vertical-align: top;
  text-align:left;
}
td#sagortanana {
  width: 298px;
  vertical-align: top;
}
td#govortanana {
  vertical-align: top;
}
td#solgovdeara {
  width: 9px;
}
td#saggovdeara {
  width: 9px;